/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/



div#inner-gallery {
    margin-top: 50px !important;
}

span.subheader {
    font-size: 18px !important;
    line-height: 30px !important;
    max-width: 60% !important;
    display: block;
    margin: auto
}

div#residential-inner {
    margin-top: 40px;
    margin-bottom: 0 !important;
}


div#inner-gallery {
    margin-top: 50px !important;
}

div#media_image-2 img{
        filter: brightness(0) invert(1);

}

div#Manufactures p{
    font-size: 25px;
    color: #000;
    font-weight: 600;
}
div#header-secondary-outer {
    background: #0d2952!important;
}

div#header-secondary-outer .nectar-center-text {
    color:white !important;
}


.container-wrap {
    padding-top: 0px !important;
}
/* =========== */
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a .menu-title-text:after {
    border-color:#111111;
}
li#menu-item-37 span.menu-title-text {
    background: #0d2952;
    padding: 15px 30px;
    color: white;
}
/* =========== */
div#roller {
    margin-bottom: 0px;
}
/* =========== */
#choose-inner {
    margin-bottom:0px;
    padding:50px 0px;
}
#choose-inner .iwithtext {
    background: #fff;
    padding: 15px 15px;
    width: 40%;
    border-radius: 20px;
    display: inline-block;
    margin-right: 10px;
    filter: drop-shadow(0px 0px 1px #ccc);
}
div#choose-inner .iwithtext .iwt-icon {
    position: unset;
}
div#choose-inner .iwithtext .iwt-icon img {
    width: unset;
}
div#choose-inner .iwithtext .iwt-text {
    padding-left: 0px;
}
/* =========== */
#options {
    margin-bottom:0px;
    padding:60px 0px !important;
}
#options button.owl-prev {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position:absolute;
    right:100px;
    top:-70px;
}
#options button.owl-next {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position:absolute;
    right:40px;
    top:-70px;
}
#options button.owl-prev span, #options button.owl-next span {
    display: none !important;
}
#options button.owl-next:before {
    content: "\f061" !important;
    font-family: fontawesome;
}
#options button.owl-prev:before {
    content: "\f060" !important;
    font-family: fontawesome;   
}
#options img.img-with-animation.skip-lazy {
    width: 90%;
}
#options button.owl-prev:before, #options button.owl-next:before {
    content: "";
    background: #fff0;
    width: 40px !important;
    line-height: 40px !important;
    height: 40px !important;
    border: 1px solid #999999 !important;
    color: #999999;
    font-size: 17px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: .9s;
}
#options button.owl-prev:hover:before, #options button.owl-next:hover:before {
    background: #0d2952;
    border-color: #0d2952 !important;
    color: #fff;
}
#options .owl-nav.disabled {
    display: block !important;
}
#options-inner {
    margin:0px 5px;
}
/* =========== */
div#upgrade {
    padding: 50px 0px !important;
    z-index: 999;
    position: relative;
}
div#upgrade .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
div#upgrade:after {
    position: absolute;
    background-image: url(/wp-content/uploads/2026/03/image-54-2.png) !important;
    background-repeat: no-repeat;
    width: 100%;
    height: 90px;
    border-radius: 5px;
    bottom: -73px;
    content: "";
    background-size: 100% 100%;
    left: 0;
    right: 0;
}
/* ============== */
div#process {
    padding: 260px 0px 40px 0px !important;
    margin-top: -170px;
}
div#process-inner {
    margin-bottom: 0px;
}
div#process-inner::before {
    position: relative;
    background-image: url(/wp-content/uploads/2026/03/Group-2085663295.png) !important;
    background-repeat: no-repeat;
    width: 100%;
    height: 70px;
    line-height: 70px;
    top: 120px;
    left: 150px;
}
#process-inner .hover-wrap-inner {
    background: #fff;
    border-radius: 15px;
    width:100px;
    height:100px;
    display:flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    transition:.9s;
}
#process-inner .hover-wrap-inner:hover {
    background: #eba82d;
    transition:.9s;
}
#process-inner h6 span {
    background: #0d2952;
    border-radius: 5px;
    width:30px;
    height:30px;
    display:flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-top:-25px;
    position:relative;
    z-index:9999 !important;
    transition:.9s;
    color: white !important;
}
#process-inner h6 span:hover {
    background: #fff;
    transition:.9s;
    color:#0d2952 !important;
}
/* ============== */
#gallery .owl-stage {
    padding-top: 0px !important;
}
#gallery .hover-wrap-inner:before {
    content: "+";
    background-color: #0d2952;
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    opacity: 0;
    transition: .9s;
    border-radius: 10px;
    font-size: 70px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
#gallery .hover-wrap-inner:hover:before {
    opacity: 0.80 !important;
    transition: .9s;
}
#gallery-inner {
    margin:0px 5px;
}
#gallery .owl-stage-outer {
    overflow: visible;
}
#gallery {
    margin-bottom:0px;
    padding:60px 0px !important;
}
#gallery button.owl-prev {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position:absolute;
    right:100px;
    top:-70px;
}
#gallery button.owl-next {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position:absolute;
    right:40px;
    top:-70px;
}
#gallery button.owl-prev span, #gallery button.owl-next span {
    display: none !important;
}
#gallery button.owl-next:before {
    content: "\f061" !important;
    font-family: fontawesome;
}
#gallery button.owl-prev:before {
    content: "\f060" !important;
    font-family: fontawesome;   
}
#gallery img.img-with-animation.skip-lazy {
    width: 90%;
}
#gallery button.owl-prev:before, #gallery button.owl-next:before {
    content: "";
    background: #fff0;
    width: 40px !important;
    line-height: 40px !important;
    height: 40px !important;
    border: 1px solid #141414 !important;
    color: #141414;
    font-size: 17px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: .9s;
}
#gallery button.owl-prev:hover:before, #gallery button.owl-next:hover:before {
    background: #0d2952;
    border-color: #0d2952 !important;
    color: #fff;
}
#gallery .owl-nav.disabled,
#Manufactures .owl-nav.disabled{
    display: block !important;
}
/* ============== */
#say {
    margin-bottom:0px;
    padding:40px 0px;
}
#say-inner img.img-with-animation.says.skip-lazy {
    width: 10%;
}
.owl-dots {
    display: none;
}
#say button.owl-prev,
#Manufactures button.owl-prev{
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position:absolute;
    left:0px;
    right:0px;
    top:100px;
}
#say button.owl-next,
#Manufactures button.owl-next{
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position:absolute;
    right:0px;
    top:100px;
}
#say button.owl-prev span, #say button.owl-next span {
    display: none !important;
}
#say button.owl-next:before,
#Manufactures button.owl-next:before{
    content: "\f061" !important;
    font-family: fontawesome;
}
#say button.owl-prev:before,
#Manufactures button.owl-prev:before{
    content: "\f060" !important;
    font-family: fontawesome;   
}
#say img.img-with-animation.skip-lazy {
    width: 90%;
}
#say button.owl-prev:before, #say button.owl-next:before,
#Manufactures button.owl-prev:before,
#Manufactures button.owl-next:before{
    content: "";
    background: #fff0;
    width: 40px !important;
    line-height: 40px !important;
    height: 40px !important;
    border: 1px solid #141414 !important;
    color: #141414;
    font-size: 17px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: .9s;
}
#say button.owl-prev:hover:before, #say button.owl-next:hover:before {
    background: #0d2952;
    border-color: #0d2952 !important;
    color: #fff;
}
#say .owl-nav.disabled {
    display: block !important;
}
/* ============== */
#contact-inner {
    padding:40px 0px ;
    margin:0px 50px 0px 50px;   
}
#contact-inner input#gform_submit_button_1 {
    background: #0F172B;
    padding: 15px 40px !important;
}
#contact-inner div#gform_fields_1 {
    row-gap: 15px;
}
/* ============== */
div#footer-widgets .row {               
    padding: 40px 0 !important;
}
div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
    position: relative;
    padding-left: 50px;
}
div#footer-widgets ul#menu-contact-info li a i {
    width: 35px !important;height: 35px;
    position: absolute;left: 0;top: -6px;
    border: 1px solid #363636;
    background:#363636;
    border-radius: 50%;display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px !important;
    transition: .9s;
}
div#footer-widgets ul#menu-contact-info li a {
    position: relative;
    padding-left: 45px !important;
}
div#footer-widgets ul#menu-contact-info li {
    margin-bottom: 25px !important;
}
div#footer-widgets ul#menu-contact-info li:hover a i {
    background: #F5F5DC !important;
    border-color: #F5F5DC !important;
    color:#222222;
    transition: .9s;
}
div#custom_html-2 ul li {
	display: inline-block;
}
div#custom_html-2 ul li i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #FFFFFF;
    color:#FFFFFF;
    border-radius:5px;
	transition: .9s;
    margin:3px !important;
}
div#custom_html-2 ul li:hover i {
    background:#F5F5DC;
	border-color:#F5F5DC;
    color:#0d2952;
}
#footer-outer #footer-widgets h4:before {
    content: '';
    position: absolute;
    border: 1px solid white;
    width: 100%;
    bottom: 0;
}
#footer-outer #footer-widgets h4 {
    position: relative;
    width: fit-content;
    padding-bottom: 18px;
}
div#copyright {
    padding: 20px 0px !important;
}


#Manufactures .owl-item img {
    height: 100px !important;
    width: 70% !important;
    object-fit: contain;
}


#Manufactures button.owl-next,
#Manufactures button.owl-prev{
    top: 26% !important;
}

#Manufactures button.owl-prev{
    left: -80px !important;
    display: inline-block !important;
    width: max-content;
}

#Manufactures button.owl-next{
    right: 0 !important
}





@media (max-width: 1600px){}
@media (max-width: 1440px){
#roller .bn-text {
    margin-left:-70px !important;
}
}
@media (max-width: 1366px){
	
span.menu-title-text {
    font-size: 13px;
}	
	
}
@media (max-width: 1326px){
#choose-inner .iwithtext {
    padding: 15px 10px;
}
}
@media (max-width: 1280px){
#choose-inner p br {
    display: none;
}
#roller .bn-text {
  margin-left: -58px !important;
}
}
@media (max-width: 1080px) {
#roller .bn-text {
  margin-left: -30px !important;
}
p br {
    display: none;
}
#say button.owl-next {
    right: -75px;
}
#say button.owl-prev {
    left: -75px;
}
}




@media (max-width: 1024px) {

div#footer-widgets ul#menu-contact-info li a {
    
    font-size: 12px;
}	
	
#choose-inner .iwithtext {
    
    width: 47%;

}	
	
#Manufactures button.owl-next {
    right: -44px !important;
}	

#options {
   
  
    padding-top: 0 !important;
}
	
	
div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
    position: relative;
    padding-left: 28px;
}	
	
	
	
	

}






@media (max-width: 912px){
	
div#residential-inner {
    text-align: center
}

div.residential-inner-1 .row_col_wrap_12_inner {
    flex-direction: column-reverse !important;
    gap: 30px;
}	
	
	
	
	
#roller .bn-text {
  margin-left: -52px !important;
}
.iwithtext .iwt-icon img {
    margin: 0 auto !important;
}
#choose-inner .iwithtext {
    padding: 15px 25px;
}
#choose-inner img.img-with-animation.skip-lazy {
    margin: 0 auto;
}
#choose-inner{
    margin:0px 80px;
    text-align:center;
}
#upgrade-inner {
    margin:0px 80px
}
#process-inner {
    margin:0px 200px;
}
#say button.owl-next {
    display:none !important;
}
#say button.owl-prev {
    display:none !important;
}
div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
    position: relative;
    padding-left: 0px;
}

#choose-inner .iwithtext {
  
    width: 45%;
    
}
	
#Manufactures button.owl-next {
    right: -30px !important;
}
	
	
#Manufactures button.owl-prev {
    left: -66px !important;
    
}	
	
	
div#options {
    padding-top: 0 !important;
}	
	
div#process {
    padding: 212px 0px 40px 0px !important;

}	
	
	
	
	
}
@media (max-width: 800px){
#choose-inner .iwithtext {
   padding: 15px 10px;
	
	
}

	span.subheader {
  
    max-width: 100% !important;
   
}
	
	
	
	
	
	
}
@media (max-width: 768px){
	
	
	
	
	
	
	
	    #process-inner {
        margin: 0px 166px;
    }
	
	    #choose-inner .iwithtext {
        width: 48%;
    }
	
	
#choose-inner .iwithtext {
  padding: 15px !important;
}
}
@media (max-width: 480px){
	

.page-id-20 div#gallery {
    padding-top: 50px !important;
}	
	
#roller .bn-text {
  margin-left: -22px !important;
}
#choose-inner .iwithtext {
    padding: 25px 20px !important;
    width: 70%;
}
#choose-inner{
    margin:0px 0px;
}
#upgrade-inner {
    margin:0px 0px
}
#process-inner {
    margin:0px 0px;
}
button.owl-prev {
    display:none !important;
}
button.owl-next {
      display:none !important;
}
div#process-inner::before {
    display: none;
}
	
div#choose-inner .hover-wrap{
    padding: 0;
}

    #choose-inner .iwithtext {
        padding: 25px 20px !important;
        width: 85%;
    }	
	
div#upgrade-inner p{
    width: 85%;
    margin: 15px auto
}	
	
div#options-inner img{
    width: 100% !important;
}	
	
#Manufactures .owl-item a{
    display: flex;
    justify-content: center
}

#Manufactures .owl-item img {
    height: 60px !important;
    width: 80% !important;
    object-fit: contain;
}
    #Manufactures button.owl-prev,
#Manufactures button.owl-next{
        display: none !important;
    }
	
#say .owl-stage {
    padding-bottom: 0 !important;
}	

	#footer-outer #copyright p {
    color: #f5f5dc;
    font-size: 9px;
}
	
div#Manufactures {
    padding: 0 !important;
}
	
div#options {
    padding-bottom: 0 !important;
}	
	
	
	#gallery {
   
    padding: 0px 0px !important;
}
	
h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}	
	
.page-id-18 div#options {
    padding-top: 50px !important;
}

.page-id-18 .wpb_text_column.wpb_content_element {
    margin: 0 !important
}

.page-id-18 .container-wrap {
    padding-bottom: 0 !important
}
	
	
#contact-inner {
    padding: 40px 0px;
    margin: 0px 00px 0;
}	
	
div#contact-inner {
    padding-bottom: 0 !important;
}	

	

	
	
	
	
	
	
}
@media (max-width: 428px){}
@media (max-width: 414px){
	
	    #choose-inner .iwithtext {
     
        width: 100%;
    }
	
	
}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){
div#copyright {
    font-size: 10px !important;
}
}


